
/*
* Footer
*/

footer .footer-social-icons li {
    margin: 0 4px;
}
footer .footer-social-icons li:first-child {
    margin-left: 0;
}
footer .footer-social-icons li:last-child {
	margin-right: 0;
}
footer b {
    color: #e9e9e9;
}
footer ul li span {
    color: #ababab;
}

footer ul.contact-info {
    margin-left: 10px;
    z-index: 1;
}

#footer .footer-copyright {
		border-top: 1px solid #ced6e1;
		padding: 60px 0;
}


#footer .custom-row-footer {
		padding-top: 80px !important;
}


#footer .custom-row-footer .custom-footer-column-logo img {
	width: 200px;
	height: auto;
	margin-bottom: 10px;
}

/* #Footer */
#footer {
	padding: 0;
	position: relative;
	clear: both;
	background: #1c2023;
	font-size: 1em;
	overflow: hidden;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #FFF;
}

#footer a:not(.btn):not(.no-footer-css) {
	color: #777;
	transition: all 0.1s ease-in-out;
text-decoration: none;}


#footer .footer-copyright p {
	color: #555;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
}

footer .useful-links {
    margin-left: 20px;
}

footer .useful-links li a:before {
    font-family: 'font awesome 5 free';
    content: "\f054";
    font-weight: 900;
    position: absolute;
    top: 0;
    font-size: 7.2px;
    font-size: .80rem;
    opacity: .7;
    transform: translate3d(-1px,0,0);
    left: -15px;
line-height: 22px;float: left;}

footer .useful-links li {
    position: relative;
    z-index: 1;
height: 22px;line-height: 22px;margin-bottom: 5px;}

footer .useful-links li a:hover:before {
    -webkit-animation-name: arrowLeftRight;
    animation-name: arrowLeftRight;
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes arrowLeftRight{ 0% { transform:translate3d(-1px,0,0) } 50%{ transform:translate3d(1px,0,0) } 100% { transform:translate3d(-1px,0,0) } }

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}
.spiner{
    -webkit-animation: rotation 1s infinite linear;

}

@media (max-width:576px){
	#footer .footer-copyright {
	    border: unset;
	    background: #2e2e2e;
	    padding: 20px 0;
	    z-index: 1;
	    position: relative;
	}

	#footer .footer-copyright p {
	    color: #9f9f9f;
	}

	#footer .custom-row-footer {
	    padding-bottom: 20px;
	}

	footer ul.contact-info {
	    margin-bottom: 40px;
		z-index: 9;
		position: relative;
	}

	footer .custom-svg-position-4 {
	    margin-bottom: 80px;
	}
}

#footer  a:hover{
	color:white !important;
}
